import importlib
import os
import sys

sys.path.insert(0, "/opt/tiger/sumtest/multilingual/fairseq")
# sys.path.append("/opt/tiger/sumtest/multilingual/fairseq")
for file in os.listdir(os.path.dirname(__file__)):
    if file.endswith('.py') and not file.startswith('_'):
        model_name = file[:file.find('.py')]
        importlib.import_module('examples.summarization.models.' + model_name)
        # importlib.import_module('summarization.models.' + model_name)
